Bug 6351 - Отсутствие delaycompress в /etc/logrotate.d/apache
: Отсутствие delaycompress в /etc/logrotate.d/apache
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://lists.altlinux.ru/pipermail/de...
:
:
:
  Show dependency tree
 
Reported: 2005-03-30 11:15 by
Modified: 2006-02-17 18:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-30 11:15:24
Предлагается вставить опцию "delaycompress" в /etc/logrotate.d/apache
------- Comment #1 From 2005-08-24 21:32:37 -------
> Я до этого момента был в полной уверенности
"Есть многое на свете, друг Горацио..."

fixed in 1.3.33-alt3
------- Comment #2 From 2005-08-24 22:37:58 -------
статус забыл